[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Yum-presto (deltarpms) ready for testing.



Dnia 24-03-2007, sob o godzinie 20:33 +0200, Jonathan Dieter napisał(a):
> RPMs are available from
> http://hosted.fedoraproject.org/projects/presto/wiki/WikiStart
Error: Missing Dependency: deltarpm >= 3.4 is needed by package yum-presto

Am I right that in order to update FC6, I have to have Rawhide
instead? :) It would be good to provide dependencies in the "presto"
repository, if it really can't be compiled against deltarpm present in
FE6.

> Please report bugs on the project page or e-mail them directly to me.
FC6's Evolution doesn't allow me to reply to author, so I'm writing here
in protest.

Lam

Attachment: signature.asc
Description: To jest część listu podpisana cyfrowo


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]